<div id="tabcon-5" class="tabcontent" data-var="functionalDescription">
   <!--wrapper-wrap start -->
   <div class="wrapper-wrap">
      <div class="row">
        <div class="col-sm-12">
            <!-- <div class="alert alert-info">
                <i class="glyphicon glyphicon-info-sign"></i>
                All Fields are mandatory.
            </div> -->
            <div class="alert alert-danger" role="alert" data-ng-show="showInvalidColumns &amp;&amp; isFormInvalid">
                <!-- <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button> -->
                <div data-ng-repeat="msg in invalidColumns" class="marginb10">
                    <i class="glyphicon glyphicon-alert marginr10"></i>
                    {{msg}}
                </div>
            </div>
        </div>  
         <div class="col-sm-12">
            <p>This table describes the functions and responsibilities of current and proposed organizational units.</p>
         </div>
         <div class="col-sm-10">
            <h3>Enter details of the divisions that will be affected :</h3>
         </div>
         <div class="col-sm-1"><button type="button" class="btn btn-info add-row" data-ng-click="addRow()">Add Row</button></div>
         <div class="col-sm-12">
            <div class="table-responsive">
               <table class="table table-red table-bordered functional-desc-table">
                  <thead>
                     <tr>
                        <td data-var="newName" width="15%">Proposed Organizational Unit</td>
                        <td data-var="newLevel" width="15%">Proposed Unit Level</td>
                        <td data-var="newParent" width="15%">Proposed Parent Unit</td>
                        <td data-var="currentFunction" width="25%">Current Functional Description</td>
                        <td data-var="proposedFunction" width="25%">Proposed Funtional Description</td>
                        <td width="5%">Action</td>
                     </tr>
                  </thead>
                  <tbody>
                     <tr data-ng-repeat="item in functionalDescription">
                        <td>
                           <input class="form-control form-input-new" placeholder="Enter Proposed Organizational Unit" data-ng-model="item.newName"></input>
                        </td>
                        <td>
                           <select class="form-control form-select-new" data-ng-model="item.newLevel">
                              <option value="">-Select-</option>
                              <option value="Sector">Sector</option>
                              <option value="Agency">Agency</option>
                              <option value="Department">Department</option>
                              <option value="Office">Office</option>
                              <option value="Section">Section</option>
                           </select>
                        </td>
                        <td>
                           <input class="form-control form-input-new" placeholder="Enter Proposed Parent Unit" data-ng-model="item.newParent"></input>
                        </td>
                        <td><textarea rows="4" class="form-control form-input-new" placeholder="Current function" data-ng-model="item.currentFunction"></textarea></td>
                        <td><textarea rows="4" class="form-control form-input-new" placeholder="Proposed function" data-ng-model="item.proposedFunction"></textarea>
                        </td>
                        <td class="text-center">
                            <i class="glyphicon glyphicon-remove-sign fa-2x" data-ng-click="deleteRow($index)"></i>
                        </td>
                     </tr>
                  </tbody>
               </table>
            </div>
         </div>
      </div>
   <!--wrapper-wrap end -->
   <div class="clear"></div>
</div>